body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #707038;
	padding: 0px;
	background-repeat: repeat;
	margin: 0px 0px 0px;
	background-image: url(../images/background.gif);
}

#gora {
	height: 100px;
	position: relative;
	background-image: url(../images/gora.gif);
}


#kontener {
	margin-right: auto;
	margin-left: auto;
	width: 720px;
	padding: 0px;
	margin-top: 0px;
	background-color: #FFF8F0;
	position: relative;
}

#baner {
	height: 50px;
	background-image: url(../images/rys05_baner_gor.jpg);
	background-repeat: no-repeat;
	position: relative;
}


#srodek {
	height: 160px;
	position: relative;
}


#srodek2 {
	width: 720px;
	position: relative;
	height: 100%;
	float: left;
	background-color: #F8F8F1;
}


#stopka {
	background:#E4E4C9;
	height: 25px;
	width: 720px;
	position: relative;
	float: left;
	line-height: 25px;
	text-align: center;
}

#menu {
	height: 160px;
	width: 200px;
	float: left;
	}


.menu_glow{
	width: 200px;
	border:0px;
	float: left;
}

.menu_glow a:link, .menu_glow a:visited {
	color: #666666;
	text-decoration:none
}

.menu_glow a:hover, .menu_glow a:active {
	color: #FF9933;
	text-decoration:underline;
}

td, tr {
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	color: #49433e;
	line-height: 16px;
	text-align: left;
}


#menu td {
	height: 22px;
	background:#F0F0E1;
	padding-left: 18px;
	font-weight: bold;
	line-height: 22px;
	border-bottom: 1px solid #999999;
}



#menu td.bezborder {
	border-bottom-width: 0px;
	}

#baner1 {
	background: url(../images/rys03_baner.jpg) no-repeat;
	width: 520px;
	height: 160px;
	float: right;
}


#fota {
	float: left;
	height: 100%;
	width: 200px;
}

#opis {
	height: auto;
	float: right;
	width: 520px;
}


span.duze {
	font-size: 15px;
	color: #009100;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	text-indent: 20px;
	padding-top: 10px;
	letter-spacing: 0.1em;
}


span.tekst {
	line-height: 18px;
	text-align: left;
	padding:20px 40px 20px 40px;
	display: block;
	
}
